php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #7561 Segmentation Fault, when i try to run a CGI program
Submitted: 2000-10-31 23:27 UTC Modified: 2000-12-05 02:08 UTC
From: eval at telesat dot com dot co Assigned:
Status: Closed Package: Apache related
PHP Version: 4.0.3 OS: Linux
Private report: No CVE-ID: None
 [2000-10-31 23:27 UTC] eval at telesat dot com dot co
I compiled apache with the standard modules and:

mod_perl
php4

System information:

Slackware 3.6 linux box
kernel 2.2.13
gcc 2.7.2.3
i'd try with apache 1.3.9 and 1.3.12
mod_perl 1.21

Thanks a lot for your time.

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2000-11-01 02:22 UTC] andi@php.net
Can you please download the latest snapshot of PHP from snaps.php.net and let us know if this still happens?
Thanks.
 [2000-12-05 02:08 UTC] sniper@php.net
If problem still exist with latest snapshot (dated after 2000-12-04)
or PHP 4.0.4 reopen this bug report.

--Jani
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Tue Jan 19 21:01:24 2021 UTC